.single-country-new .content-wrapper {
    padding-top: 0;
}

.single-country-new.admin-bar .ppro-y26-c-header {
    top: 0;
}

.single-country-new .ppro-y26-c-header::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: -1;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0));
    pointer-events: none;
}
